## wofi 1.0

=== debian/changelog ===
wofi (1.0-2) unstable; urgency=medium

  * Source only upload (Closes: #950357)
  * d/control:
   - Add Birger Schacht to uploaders
   - Bump standards version to 4.5.0 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 16 Feb 2020 18:28:54 +0100

wofi (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #946775)

 -- Jonas Meurer <jonas@freesources.org>  Sun, 29 Dec 2019 20:25:21 +0100
