## wofi 1.2.1

=== debian/changelog ===
wofi (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 11 Aug 2020 22:59:34 +0200

wofi (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 10 Mar 2020 09:29:53 +0100

wofi (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: change license for debian/* to GPL-3+.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 09 Mar 2020 17:43:11 +0100
