## wofi 1.2.4

=== debian/changelog ===
wofi (1.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 06 Feb 2021 23:33:01 +0100

wofi (1.2.3-1) unstable; urgency=medium

  * New upstream release. 
  * d/control: Bump standards version to 4.5.1 (no changes required)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 25 Jan 2021 14:08:26 +0100
