=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
