=== debian/watch ===
version=3
https://hg.sr.ht/~scoopta/wofi/tags /~scoopta/wofi/archive/v(.+)\.tar\.gz
