## wofi 1.3

=== debian/changelog ===
wofi (1.3-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * New upstream release (closes: #1024365).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 26 Nov 2022 22:39:53 +0100
