=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
            Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
