## wofi 1.4.1

=== debian/changelog ===
wofi (1.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:39 +1100

wofi (1.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:07:21 +0000

wofi (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * d/control:
   + bump standards version to 4.6.2
   + update uploader email address
  * d/upstream/metadata: add Bug-Submit and Bug-Database
  * d/copyright: bump copyright years

 -- Birger Schacht <birger@debian.org>  Sun, 11 Feb 2024 16:03:40 +0100
