=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: wofi
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
-           Birger Schacht <birger@rantanplan.org>
+           Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
