## wofi 1.5.1

=== debian/changelog ===
wofi (1.5.1-1) unstable; urgency=medium

  [ Birger Schacht ]
  * New upstream version 1.5.1
  * Bump years in debian/copyright

  [ Vincent Blut ]
  * d/control: Bump Standards-Version to 4.7.2 (no changes required)
  * d/control: Drop 'Rules-Requires-Root: no'
  * d/watch: Update to version 5
  * d/upstream/metadata: Add Donation field and update various URLs
  * d/upstream/metadata: Sort fields as recommended by the specification

 -- Birger Schacht <birger@debian.org>  Sat, 29 Nov 2025 18:00:20 +0100
