=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: wofi
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
            Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
-Rules-Requires-Root: no
 
 Package: wofi
 Architecture: any
