=== debian/watch ===
Version: 5

Source: https://hg.sr.ht/~scoopta/@PACKAGE@
Matching-Pattern: .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
